<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <BUSINESSCLASS name="TestInput"  package="performa.orm"  superclass="NonPersistentBO">
        
        <IMPORT value="oneit.servlets.orm.*"/>
        
        <MULTIPLEREFERENCE  name="Candidates"   type="Candidate"    backreferenceName="TestInput"   owner="true"/>
        
        <TABLE  tablePrefix="OBJECT"    polymorphic="FALSE">
            
            <ATTRIB name="CSV"  type="BinaryContent"    mandatory="true"    attribHelper="BLOBAttributeHelper"  attribHelperInstance="BLOBAttributeHelper.INSTANCE" binaryHandler="loggedin"/>
            
            <SINGLEREFERENCE    name="Level"    type="Level"    mandatory="true"/>

        </TABLE>
        
    </BUSINESSCLASS>
</ROOT>